BizKitHub
DocsAPI ReferenceLog/bff/log/group-create-issue
postLogAdmin BFF

/bff/log/group-create-issue

Creates a pm__issue for the log group (once) and links it; returns the issue key.

LogpostBffLogGroup-create-issue

Parameters

JSON body

Request body

application/json
idstringRequired

External id of any event in the group.

Response schema

1 status code documented

200Success
issueKeystringRequired
createdbooleanRequired

Response example

application/json
{
  "issueKey": "example_issueKey",
  "created": false
}

Request example

POST /bff/log/group-create-issue

post
curl -X POST "https://api.bizkithub.com/bff/log/group-create-issue" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key